ACR-INSTALL(1)

NAME
acr-install - acr wrapper for install program

SYNOPSIS
acr-install [-program|script|library|data] [-P plist-file] [source target]

DESCRIPTION
acr-install is an '/usr/bin/install' program wrapper. The main purpose of it is to bring to the end user some interesting features to install programs, by this way you can create realtime PLISTs of the installed files and directories, and set default permissions by a simple word like '-program'.

--program
    sets the proper flags to set permissions to install programs.

--script
    sets the proper flags to set permissions to install an script.

--library
    sets the proper flags to set permissions to install libraries.

--data
    sets the proper flags to set permissions to install a data directory or file (like share/ files (images, documentation, etc)

--h ---help
    Shows install and install-acr help messages.

SEE ALSO
install(1) acr(1) amr(1) acr-cat(5) configure.acr(5) configure.amr(5)

AUTHOR
pancake <pancake@nopcode.org>